img {
    width: 150px;
}

div {
    margin: 5px;
}

#itemsContainer {
    display: flex;
    flex-wrap: wrap;

}

div.item {
    display: block;
    border-style: solid;
    border-width: 2px;
    border-color: gray;
    border-radius: 5px;
    padding: 10px;
    margin-left: 10px;
}